Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 16 Sep 2020 11:03:23 -0400

Chat transcript

	
		
			Name: Julian Ben
		
			E-mail: [email-masked]

	Vincent Wed, 09/16/20 10:46:12 am America/New_York
	
		Hello. How may I help you?

	Julian Ben 10:46:50 am
	
		Hello. Interested in getting some pricing.  We are looking to move about 4 or 5 servers into a colo

	Vincent 10:47:15 am
	
		ok can i ask how much rack space do you need?

	Julian Ben 10:47:31 am
	
		half a rack
	
		If possible.  Pricing for a full and a half since we are an msp. Might benefit some of our clients

	Vincent 10:49:07 am
	
		wonderful I would pass on your details to one of our sales expert who would be able to help you further with that. May I please confirm your Name &  Email address?
Julian Ben
[email-masked]
and also if possible can i have your phone number

	Julian Ben 10:49:43 am
	
		Yes. The above name and email are correct.  Phone number is 212-609-8500 ext 103

	Vincent 10:50:12 am
	
		Thank you for confirming the details 
	
		someone from our team will contact you shortly
	
		Is there anything else I can help you with today?

	Julian Ben 10:50:45 am
	
		Awesome. No. That’s it. Thank You

	Vincent 10:50:48 am
	
		It was nice talking to you. Have a great day, goodbye!

	8m 28s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com